/* GLOBAL */
body {
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  color: #555;
}

h2 {
  text-align: center;
  color: #f58220;
  font-weight: 300;
  font-size: 40px;
  letter-spacing: 2px;
  margin-bottom: 30px;
}


h3 {
  color: #f58220;
  font-weight: 400;
  margin-top: 20px;
}

p {
  line-height: 1.6;
  font-size: 14px;
  text-align: left;

}

.para {
  max-width: 800px;
  margin: 0 auto;
}

/* CONTAINER */
.container-about {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 0;
}


/* INTRO */
.about-intro {
  text-align: center;
  padding: 60px 0 40px;
  margin-top: 70px;
}

.about-intro p {
  color: black;
  max-width: 1000px;
  margin: 0 auto;
}

/* STORY SECTION */
.about-story {
  background: #efedf3;
  padding: 40px 0;
}

.grid-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  align-items: center;
}

.about-img img {
  width: 100%;
  height: auto;
  max-height: 800px;
  object-fit: cover;
  border-radius: 4px;
}


.about-text h3 {
   text-align: center;
  font-size: 40px;
  font-weight: 300;
margin-bottom: 10px;
  margin-top: 50px;

 
}
.about-text p {
  font-size: 14px;
  line-height: 1.6;
  color: black;
  text-align: left;
}

/* FEATURES */
.features {
  text-align: center;
  padding: 60px 0;
}

.features-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  width: 90%;
  max-width: 1100px;
  margin: auto;
}

.features-grid div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
}

.features-grid img {
  width: 60px;
  height: 60px;
  object-fit: contain;
  margin-bottom: 15px;
}

.features-grid p {
  font-size: 16px;
  margin: 0;
  line-height: 1.4;
}

/* TEAM */
.team {
  padding: 60px 0;
  text-align: center;
}

.team h2 {
  font-size: 35px;
  font-weight: 300;
  line-height: 1;
}

.team p {
  font-size: 18px;
  font-weight: 300;
 
  color: rgb(75, 75, 126);
  
  text-align: center;
}

.team-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  width: 90%;
  max-width: 1100px;
  margin: auto;
}

.team-card img {
  width: 100%;
  border-radius: 4px;
}

.team-card h4 {
  margin: 10px 0 5px;
  font-weight: 700;
}

.team-card p {
  font-size: 15px;
  font-weight: 400;
  line-height: 1.6;
  text-align: left;
  color: rgb(4, 4, 116);
}

/* MAP */
.virtual {
  text-align: center;
  padding: 60px 0;
}

.virtual iframe {
  width: 90%;
  max-width: 1100px;
  height: 500px;
  border: none;
}

/* RESPONSIVE */
@media(max-width: 900px) {
  .grid-2 {
    grid-template-columns: 1fr;
  }

  .features-grid {
    grid-template-columns: 1fr 1fr;
  }

  .team-grid {
    grid-template-columns: 1fr;
  }
}

@media(max-width: 600px) {
  .features-grid {
    grid-template-columns: 1fr;
  }
  .about-text h3 {
    font-size: 26px;
  }
  h2 {
    font-size: 28px;
  }
  .team-card p {
    text-align: left !important;
  }
  .para, .about-intro p {
    text-align: left !important;
  }
  .about-intro h2{
    margin-top: -130px;
  }
  .team p {
    font-size: 15px;
    padding: 0 15px;
  }
}